.Dd $Mdocdate: July 14 2016 $
.Dt GLIDE 1
.Os
.Sh NAME
.Nm glide
.Nd Vendor package management for Go
.Sh SYNOPSIS
.Nm
.Op Ar global options
.Ar command
.Op Ar command options
.Op Ar arguments...
.Sh DESCRIPTION
.Nm
is a lightweight vendor package manager for your Go projects. The
complete documentation is available in
.Pa /usr/share/doc/glide .
You can also get help using the
.Ic glide --help
command.
